Subject: GLOWBUGS digest 473

From: [email-masked]
Date: Fri, 14 Mar 1997 04:35:33 GMT

GLOWBUGS Digest 473

Topics covered in this issue include:

  1) Re: Cabinet for 75A3
	by [email-masked] (William Harris)
  2) Books For Sale
	by [email-masked] (John Heck)
  3) Svetlana email address
	by Jeffrey Herman <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 13 Mar 1997 09:49:18 EST
From: [email-masked] (William Harris)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Cabinet for 75A3
Message-ID: <[email-masked]>

LOOKING for a  part out 75A1.

Bill..W7KXB
Mesa, Az. 

------------------------------

Date: Thu, 13 Mar 97 13:08:03 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Books For Sale
Message-ID: <[email-masked]>

Folks,
I have the following books for sale. All prices are plus postage. Please reply
via private email. Thanks.

"How It Works - An Encyclopedia of Mechanical Knowledge", Ellison Hawks, 1941,
     510 pages. Very good condition except the spine is rather faded. This book
     is a little unusual because, although printed in America, and seemingly an
     American treatment of the subject, most of the illustrations and examples
     of the subjects treated are British. Despite the title, there are nice
     chapters on Telegraphy, Telephone, Radio, and Television. The Telegraphy is
     an especially nice treatment of landline with many illustrations of much
     earlier equipment, more like teens/twenties to my eye. The treatment of Tele-
     vision is, of course, early and elemental. The price is...    $12.50

"Annual Report of the Smithsonian Institute", 1913. excellent condition, 804 pages.
     Along with a host of articles on a wide variety of natural historical sub-
     jects you will find an article entitled "Wireless Transmission of Energy"
     by Elihu Thompson, which is 17 pages of the whole. This article attempts to
     give an overview of the subject and includes the then current views on prop-
     agation of high frequency transmissions. Nice book for...    $12.50

"GE Silicon Controled Rectifier Manual", 3rd ed., 1964. Spiral bound in excellent
     condition. This is a manual covering the *design* of rectifier circuits and,
     in addition, offers information on component specs as well. This is the book
     you need if your going to cook up some solid state power supplies and you can
     buy it for only...    $15.00.

The following two books I am selling as a set:

"Elements of Radio Communication", J.H. Morecroft, 1929, 270 pages. Excellent con-
     dition. This book, and its companion volume(description to follow), are in-
     cluded in the ARRL "Amateurs Bookshelf Selection" in the January, 1936 QST,
     and possibly in earlier issues as well. The 'Elements' seems to be written
     for an 'in business' amateur who wants to have a more technical understanding
     of the equipment he is operating and perhaps wants to build. It has some ele-
     mentary electronic information, but then goes on to cover communication topics
     unit by unit, receivers, transmitters, antennas, propagation, etc., and not
     only offers technical explanations on how they work but also hints and tips
     on how to optimize your use of them. Very nice treatment of this subject.

"Principles of Radio Communications", J.H.Morecroft, 1929, 1001 pages, fair condi-
     tion. This book is the companion volume to the 'Elements' and is the electri-
     cal engineers treatment of the communications art as it was understood in
     1929(and really earlier, due to the time taken to write and publish the book).
     Well illustrated and extensive math is used, but an elementary grasp of diff-
     erential calculus will enable one to take in 98% of the book and algebra will
     suffice for the most part, really. This is a through treatment of radio elec-
     tronics. This book has been *used well*. There is writing on many pages, and
     the formewr user made up a tube chart and taped it onto the back cover. This
     does not effect its readability, though. The book has also been laid in a damp
     place and the back cover shows some staining and mildew, but this has not af-
     fected the pages.
          The price of this set is...    $25

"National Radio Institute", Radio and Communications Course. Washington, D.C.,
     1959 edition. Very good condition. This is an excellent treatment of radio
     technology presented in 78 lessons. 78 individual soft bound booklets are
     bound into two custom binders(about the size of the binders for fifties/sixties
     QST annual binders). In addition there are 5 or 6 lab booklets at the end.
     Each booklet is in excellent condition. The whole course is quite inclusive
     of the communications art and includes courses on Marine and Aviation radio,
     as well as commercial radio broadcasting and television broadcasting. I think
     this is a complete course, but I can't really be sure. There is a whole lot
     of information here for only...       $25.00

------------------------------

Date: 	Thu, 13 Mar 1997 14:22:22 -1000
From: Jeffrey Herman <[email-masked]>
To: Boatanchors List <[email-masked]>
Subject: Svetlana email address
Message-ID: <Pine.GSO.3.95q.970313141549.6786D-100000@uhunix5>

One more note about Svetlana - I received a message from Eric Barbour -
he's inviting comments regarding amateur-applications of his company's
tubes. File the following away for future reference:

Eric Barbour
Svetlana Electron Devices
[email-masked]

73,
Jeff KH2PZ

------------------------------

End of GLOWBUGS Digest 473
**************************